/* GLOBAL STYLES */
.body-wrap {
    margin: 0px;
    padding: 0px;
    font-family: Oswald;
}

/* IMAGE STYLES */
img {
    width: 100%;
}

/* TYPOGRAPHY */
h1 {
    color: #478080;
    font-size: 72px;
    text-transform: uppercase;
}

h2 {
    color: #d88080;
    font-size: 48px;
}

.body-txt {
    font-size: 32px;
}

/* BUTTON STYLES */
.btn {
    font-size: 32px;
    color: blue;
    text-align: center;
    text-decoration: underline;
    background-color: #8cb4e5;
    border: 4px solid;
    border-color: #000;
    max-width: 12%;
    padding: 0px 30px;
}

.btn:hover {
    background-color:#478080;
}